.somion {
    position: fixed;
    opacity: 1;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1001;
    background: #f5f5f5;
    text-align: center;
    height: 90px;
    border: 1px;
    border-style: none;
    border-top: solid;
    border-color: #4e4f9d17
}

.somion a {
    margin-left: 15px;
    padding: 8px 30px 9px;
    color: #fff;
    border-radius: 50px;
    transition: .3s;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    background: #AD1A1C;
    border: 2px solid #AD1A1C
}

.somions {
    height: 90px;
    background: #fff
}

@media only screen and (max-width: 1200px) {
    .somions {
        height: 70px
    }

    .somion {
        height: 70px
    }
}

@media only screen and (max-width: 440px) {
    .somions {
        height: 110px
    }

    .somion {
        height: 110px
    }

    .somion a {
        margin-left: 0
    }
}

@media only screen and (max-width: 300px) {
    .somions {
        height: 110px
    }

    .somion {
        height: 110px
    }

    .somion a {
        margin-left: 0
    }

    .col-md-121 img {
        width: 250px;
        height: 20px
    }

    h3 {
        text-align: center
    }
}